/*     752155 : 스크롤 블록/셀 슬라이드 js      */
.empty__752155__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__752155__ p{font-size:17px;font-weight:bold}
.empty__752155__ dl{margin:0;text-align:left;color:#333}
.empty__752155__ dt{margin-bottom:5px;font-size:14px}
.empty__752155__ dd{margin:0;font-size:13px}


/*     1462585 : 타이틀 텍스트      */
.shgroup .sub_top_bg img {height: 150px !important;}

.title__1462585__ {font-size:0}
.title__1462585__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1462585__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1462585__.style_top p {padding-top:10px}
.title__1462585__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1462585__.style_right p {padding-right:14px}
.title__1462585__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1462585__.style_bottom p {padding-bottom:12px}
.title__1462585__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1462585__.style_left p {padding-left:14px}
.title__1462585__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1462585__.style_circle1 p {padding-left:18px}
.title__1462585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1462585__.style_circle2 p {padding-left:18px}
.title__1462585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1462585__ p {padding-bottom:20px;font-size:45px}
	.title__1462585__.style_top p:before {width:45px}
	.title__1462585__.style_right p:before {height:45px}
	.title__1462585__.style_bottom p:before {width:45px}
	.title__1462585__.style_left p:before {height:45px}
}

/*     1462595 : 공백      */
.solid_line__1462595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1462595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462595__ {height:30px}
}

/*     1462605 : 장문 텍스트      */
.textarea__1462605__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1462605__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1462605__ p {font-size:24px}
}

/*     752195 : 이미지      */
.img__752195__ {max-width:100%}
.img__752195__ * {box-sizing:border-box}
.img__752195__ a {display:block;vertical-align:top}
.img__752195__ img {width:px;vertical-align:top}

/*     1462655 : 실선      */
.solid_line__1462655__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1462655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1462655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1462655__ {height:120px}
}

/*     1462635 : 타이틀 텍스트      */
.title__1462635__ {font-size:0}
.title__1462635__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1462635__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1462635__.style_top p {padding-top:10px}
.title__1462635__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1462635__.style_right p {padding-right:14px}
.title__1462635__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1462635__.style_bottom p {padding-bottom:12px}
.title__1462635__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1462635__.style_left p {padding-left:14px}
.title__1462635__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1462635__.style_circle1 p {padding-left:18px}
.title__1462635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1462635__.style_circle2 p {padding-left:18px}
.title__1462635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1462635__ p {padding-bottom:20px;font-size:45px}
	.title__1462635__.style_top p:before {width:45px}
	.title__1462635__.style_right p:before {height:45px}
	.title__1462635__.style_bottom p:before {width:45px}
	.title__1462635__.style_left p:before {height:45px}
}

/*     1462685 : 장문 텍스트      */
.textarea__1462685__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1462685__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1462685__ p {font-size:22px}
}

/*     1462725 : 공백      */
.solid_line__1462725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1462725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462725__ {height:30px}
}

/*     752275 : 항목 + 내용      */
.con__752275__ {font-size:0;}
.con__752275__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__752275__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__752275__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__752275__ dl {padding:14px;}
	.con__752275__ dt {padding:6px 12px 6px 0;}
	.con__752275__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__752275__ dl {padding:14px 25px;font-size:16px}
	.con__752275__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__752275__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     752285 : 공백      */
.solid_line__752285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__752285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__752285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__752285__ {height:10px}
}

/*     752295 : 항목 + 내용      */
.con__752295__ {font-size:0;}
.con__752295__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__752295__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__752295__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__752295__ dl {padding:14px;}
	.con__752295__ dt {padding:6px 12px 6px 0;}
	.con__752295__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__752295__ dl {padding:14px 25px;font-size:16px}
	.con__752295__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__752295__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     752305 : 공백      */
.solid_line__752305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__752305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__752305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__752305__ {height:10px}
}

/*     752315 : 항목 + 내용      */
.con__752315__ {font-size:0;}
.con__752315__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__752315__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__752315__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__752315__ dl {padding:14px;}
	.con__752315__ dt {padding:6px 12px 6px 0;}
	.con__752315__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__752315__ dl {padding:14px 25px;font-size:16px}
	.con__752315__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__752315__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     752325 : 공백      */
.solid_line__752325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__752325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__752325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__752325__ {height:10px}
}

/*     752335 : 항목 + 내용      */
.con__752335__ {font-size:0;}
.con__752335__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__752335__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__752335__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__752335__ dl {padding:14px;}
	.con__752335__ dt {padding:6px 12px 6px 0;}
	.con__752335__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__752335__ dl {padding:14px 25px;font-size:16px}
	.con__752335__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__752335__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     752345 : 공백      */
.solid_line__752345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__752345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__752345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__752345__ {height:60px}
}

/*     1462735 : 블록 설정      */
.block_option__1462735__ {display:table;width:100%}
.block_option__1462735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1462735__ {display:table;width:100%;padding: 0 58px;}
	.row__1462735__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1462735__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1462735__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1462745 : 타이틀 텍스트      */
.title__1462745__ {font-size:0}
.title__1462745__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.title__1462745__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1462745__.style_top p {padding-top:10px}
.title__1462745__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1462745__.style_right p {padding-right:14px}
.title__1462745__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1462745__.style_bottom p {padding-bottom:12px}
.title__1462745__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1462745__.style_left p {padding-left:14px}
.title__1462745__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1462745__.style_circle1 p {padding-left:18px}
.title__1462745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1462745__.style_circle2 p {padding-left:18px}
.title__1462745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1462745__ p {padding-bottom:20px;font-size:45px}
	.title__1462745__.style_top p:before {width:45px}
	.title__1462745__.style_right p:before {height:45px}
	.title__1462745__.style_bottom p:before {width:45px}
	.title__1462745__.style_left p:before {height:45px}
}

/*     1462755 : 공백      */
.solid_line__1462755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1462755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462755__ {height:30px}
}

/*     1462765 : 장문 텍스트      */
.textarea__1462765__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1462765__ p {font-size:20px}
}

/*     1462775 : 공백      */
.solid_line__1462775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1462775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462775__ {height:30px}
}

/*     1462785 : 버튼      */
.button__1462785__ {font-size:0}
.button__1462785__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #74c0fc;border-radius:100px;background:#74c0fc;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1462785__.style_line a {background:transparent;color:#74c0fc}

@media all and (min-width:1024px){
	.button__1462785__ a {font-size:15px}
}

/*     1486015 : 공백      */
.solid_line__1486015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486015__ {height:60px}
}

/*     1486025 : 타이틀 텍스트      */
.title__1486025__ {font-size:0}
.title__1486025__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1486025__ p b {font-family: 'Pretendard-Bold';}
.title__1486025__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1486025__.style_top p {padding-top:10px}
.title__1486025__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1486025__.style_right p {padding-right:14px}
.title__1486025__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1486025__.style_bottom p {padding-bottom:12px}
.title__1486025__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1486025__.style_left p {padding-left:14px}
.title__1486025__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1486025__.style_circle1 p {padding-left:18px}
.title__1486025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1486025__.style_circle2 p {padding-left:18px}
.title__1486025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1486025__ p {padding-bottom:20px;font-size:45px}
	.title__1486025__.style_top p:before {width:45px}
	.title__1486025__.style_right p:before {height:45px}
	.title__1486025__.style_bottom p:before {width:45px}
	.title__1486025__.style_left p:before {height:45px}
}

/*     1486035 : 공백      */
.solid_line__1486035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1486035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486035__ {height:30px}
}

/*     1486045 : 장문 텍스트      */
.textarea__1486045__ p {
	display:block;margin:0;padding:0;font-size:15px;font-weight:normal;font-family: 'Pretendard-Regular';
	text-align:center;color:#666;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
.textarea__1486045__ p b {font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__1486045__ p strong {font-family: 'Pretendard-Bold';color:#16355f}

@media all and (min-width:1024px){
	.textarea__1486045__ p {font-size:20px}
}

/*     1486055 : 공백      */
.solid_line__1486055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1486055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486055__ {height:30px}
}

/*     1486065 : 텍스트 박스 리스트      */
.con__1486065__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1486065__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}

.con__1486065__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1486065__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#15195c;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__1486065__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;line-height:1.5em;word-break:keep-all;}
.con__1486065__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.con__1486065__ ul{width:auto;margin:0 -15px;}
	.con__1486065__ li{width:calc(100% / 2 - 30px);margin:0 15px;vertical-align:top;}
	.con__1486065__ li:nth-child(1), .con__1486065__ li:nth-child(2) {margin-bottom:30px;}
	.con__1486065__ .title{font-size:20px;}
	.con__1486065__ .text{font-size:16px;}
}

/*     1486075 : 공백      */
.solid_line__1486075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1486075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486075__ {height:60px}
}

